UNRAR(1)

NAZWA
unrar - rozpakowuje pliki z archiwów rar

SKŁADNIA
unrar <polecenie> [-<przełącznik 1> -<przełącznik N>] archiwum [pliki...] [ścieżka...]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Ten podręcznik po krótce opisuje polecenie unrar
Podręcznik ten został napisany dla dystrubucji Debian GNU/Linux ponieważ oryginalny program nie posiada stron podręcznika systemowego.
Polecenia i opcje opisane tutaj dotyczą wersji unrar 2.02.

OPCJE
Po nazwie programu należy podać polecenie i dodatkowe przełączniki poprzedzone ukośnikiem. Podstawowe komendy zostały przedstawione poniżej. Aby uzyskać pełny opis należy uruchomić program unrar bez opcji.

e   Rozpakowuje pliki do katalogu bieżącego.

l   Wyświetla zawartość archiwum.

p   Wyświetla plik na wyjście standardowe (stdout).

t   Testuje pliki zawarte w archiwum.

v   Wyświetla zawartość archiwum w trybie "gadatliwym".

x   Rozpakowuje pliki wraz ze ścieżką.

PRZEŁĄCZNIKI
UWAGA: Każdy przełącznik musi być poprzedzony białą spacją. Nie można podawać ich razem.

-av-
    Wyłącza sprawdzanie AV.

-c- Nie wyświetla komentarzy.

-f  Odświeża pliki.

-kb Nie kasuje rozpakowanych uszkodzonych plików.

-ierr
    Wysyła wszystkie komunikaty na stderr.

-inul
    Wyłącza wszystkie komunikaty.

-o+ Nadpisuje istniejące pliki.

-o- Nie nadpisuje istniejących plików.

-p<hasło>
    Ustawia hasło.

-p- Nie pyta o hasło.

-r  Dołącza podkatalogi.

-u  Uaktualnia pliki.

-v  Wyświetla wszystkie części archiwum.

-x<plik>
    Wyklucza podany plik.

-x@<lista>
    Wyklucza pliki w podanym pliku z listą.

-x@ Wczytuje nazwy plików do wykluczenia ze stdin.

-y  Przyjmuje odpowiedź tak na wszystkie zapytania.

ZOBACZ TAKŻE
Pełna dokumentacja tego programu znajduje się w pliku Rar.Txt, który znajduje się w katalogu /usr/share/doc/rar. Opcje tu opisane są takie same dla rar oraz unrar.

AUTOR
Tę stronę podręcznika systemowego napisał Peter Cech <cech@debian.org> na podstawie polecenia "unrar -h" wykonanego w systemie Debian GNU/Linux (może być także używana w innych dystrybucjach).

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 unrar-nonfree

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.